![](https://badgen.net/badge/Editor.js/v2.0/blue)

# Highlight Blocktune for Editor.js

Basic highlight blocktune for the [Editor.js](https://ifmo.su/editor).

## Installation

Get the package

```shell
npm i --save @acf-int/editorjs-highlight-blocktune
# or
yarn add @acf-int/editorjs-highlight-blocktune
```

Include module at your application

```javascript
const HighlightBlocktune = require('@acf-int/editorjs-highlight-blocktune');
```

## Usage

Add a new Tool to the `tools` property of the Editor.js initial config.

```javascript
var editor = EditorJS({
  ...

  tools: {
    ...
    highlight: HighlightBlocktune,
  },
  tunes: ['highlight'],

  ...
});
```

## Config Params

Will be soon!