export function make(tagName, classNames = null, attributes = {}) {
  const element = document.createElement(tagName);

  if (Array.isArray(classNames)) {
    element.classList.add(...classNames);
  } else if (classNames) {
    element.classList.add(classNames);
  }

  for (const attrName in attributes) {
    element[attrName] = attributes[attrName];
  }

  return element;
}
